<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../Cuestionario%20para%20evaluar%20el%20potencial%20de%20una%20Dinámica%20para%20Grupos.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>